### Enumeration

# Phosh NotificationUrgency

#### Declaration

    enum Phosh.NotificationUrgency

#### Description

No description available.

#### Members

`PHOSH_NOTIFICATION_URGENCY_LOW`

  Low urgency.

  - Value: `0`
  - Available since: 0
`PHOSH_NOTIFICATION_URGENCY_NORMAL`

  Normal urgency.

  - Value: `1`
  - Available since: 0
`PHOSH_NOTIFICATION_URGENCY_CRITICAL`

  Critical urgency.

  - Value: `2`
  - Available since: 0